{
    "name": "brunch-app",
    "description": "Brunch.io application",
    "private": true,
    "author": "Brunch",
    "version": "0.0.1",
    "repository": "",
    "scripts": {
        "start": "brunch watch --server",
        "build": "brunch build --production"
    },
    "dependencies": {
        "@testing-library/jest-dom": "^5.16.1",
        "@testing-library/react": "^12.1.2",
        "@testing-library/user-event": "^13.5.0",
        "axios": "^0.24.0",
        "dotenv": "^14.3.2",
        "howler": "^2.2.3",
        "react": "^17.0.2",
        "react-dom": "^17.0.2",
        "react-redux": "^7.2.6",
        "react-router-dom": "^6.2.1",
        "react-scripts": "5.0.0",
        "web-vitals": "^2.1.3"
    },
    "devDependencies": {
        "auto-reload-brunch": "^2",
        "babel-brunch": "~6.0",
        "babel-preset-latest": "^6",
        "babel-preset-react": "~6.22",
        "brunch": "^2",
        "clean-css-brunch": "^2",
        "uglify-js-brunch": "^2"
    }
}
